gabrimatic_utils 0.0.7
gabrimatic_utils: ^0.0.7 copied to clipboard

A set of useful tools to make development more easily. A bunch of date utils, restart and exit app functions, string extensions and etc.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add gabrimatic_utils

With Flutter:

 $ flutter pub pub add gabrimatic_utils

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  gabrimatic_utils: ^0.0.7

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:gabrimatic_utils/gabrimatic_utils.dart';
3
likes
60
pub points
22%
popularity

Publisher

gabrimatic.info

A set of useful tools to make development more easily. A bunch of date utils, restart and exit app functions, string extensions and etc.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LICENSE

Dependencies

easy_localization, flutter, jalali_calendar, persian_date, persian_datetime_picker

More

Packages that depend on gabrimatic_utils